<?xml version="1.0"?>
<AppInfo>
  <Summary>Trash</Summary>
  <About>
    <Purpose>Trash Can for Puppy Linux</Purpose>
    <License>GPL: http://www.gnu.org/licenses/gpl.txt</License>
    <Version>0.3.3 - January 05, 2009</Version>
    <Homepage>http://murga-linux.com/puppy/viewtopic.php?t=27310/</Homepage>
  </About>
  <AppMenu>
	<Item label="Look in the Trash" option="-look"/>
    <Item label="Empty the Trash" option="-empty"/>
    <!--Item label="Quickly Empty the Trash" option="-empty-quick"/-->
  </AppMenu>
</AppInfo>
